# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-01-30 14:09
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0002_auto_20170110_0143'),
    ]

    operations = [
        migrations.AlterField(
            model_name='goal',
            name='session',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='mentorship.MentorshipSession'),
        ),
    ]
